/* No comment provided by engineer. */
"A ripping or encoding operation is already in progress." = "A ripping or encoding operation is already in progress.";

/* No comment provided by engineer. */
"An error occurred during file conversion." = "An error occurred during file conversion.";

/* No comment provided by engineer. */
"An error occurred on device %s." = "An error occurred on device %s.";

/* No comment provided by engineer. */
"An error occurred while accessing the disc on device %@." = "An error occurred while accessing the disc on device %@.";

/* No comment provided by engineer. */
"An error occurred while attempting to download album artwork." = "An error occurred while attempting to download album artwork.";

/* No comment provided by engineer. */
"An error occurred while converting the file \"%@\"." = "An error occurred while converting the file \"%@\".";

/* No comment provided by engineer. */
"An error occurred while encoding the file \"%@\"." = "An error occurred while encoding the file \"%@\".";

/* No comment provided by engineer. */
"An error occurred while initializing the %@ class." = "An error occurred while initializing the %@ class.";

/* No comment provided by engineer. */
"An error occurred while opening the document \"%@\"." = "An error occurred while opening the document \"%@\".";

/* No comment provided by engineer. */
"An error occurred while opening the file \"%@\" for conversion." = "An error occurred while opening the file \"%@\" for conversion.";

/* No comment provided by engineer. */
"An error occurred while ripping tracks from the disc \"%@\"." = "An error occurred while ripping tracks from the disc \"%@\".";

/* No comment provided by engineer. */
"An error occurred while tagging the file \"%@\"." = "An error occurred while tagging the file \"%@\".";

/* No comment provided by engineer. */
"Cue sheets are not supported for this output format." = "Cue sheets are not supported for this output format.";

/* No comment provided by engineer. */
"Decoding error: possible corrupted stream." = "Decoding error: possible corrupted stream.";

/* No comment provided by engineer. */
"Decoding overflow: possible corrupted stream." = "Decoding overflow: possible corrupted stream.";

/* No comment provided by engineer. */
"LAME encoding error." = "LAME encoding error.";

/* No comment provided by engineer. */
"LAME only supports one or two channel input." = "LAME only supports one or two channel input.";

/* No comment provided by engineer. */
"LAME was unable to flush the buffers." = "LAME was unable to flush the buffers.";

/* No comment provided by engineer. */
"Monkey's Audio compressor error." = "Monkey's Audio compressor error.";

/* No comment provided by engineer. */
"Musepack decoding error." = "Musepack decoding error.";

/* No comment provided by engineer. */
"No matching discs were found." = "No matching discs were found.";

/* No comment provided by engineer. */
"No tracks are selected for encoding." = "No tracks are selected for encoding.";

/* No comment provided by engineer. */
"Speex only supports one or two channel input." = "Speex only supports one or two channel input.";

/* No comment provided by engineer. */
"The call to %@ failed (%@)." = "The call to %1$@ failed (%2$@).";

/* No comment provided by engineer. */
"The call to %@ failed." = "The call to %@ failed.";

/* No comment provided by engineer. */
"The file does not appear to be a valid Musepack file." = "The file does not appear to be a valid Musepack file.";

/* No comment provided by engineer. */
"The file does not appear to be a valid Ogg Vorbis file." = "The file does not appear to be a valid Ogg Vorbis file.";

/* No comment provided by engineer. */
"The file's format was not recognized." = "The file's format was not recognized.";

/* No comment provided by engineer. */
"The retry limit was exceeded." = "The retry limit was exceeded.";

/* No comment provided by engineer. */
"The skip tolerance was exceeded." = "The skip tolerance was exceeded.";

/* No comment provided by engineer. */
"The Speex mode number %i was not recognized." = "The Speex mode number %i was not recognized.";

/* No comment provided by engineer. */
"This file was encoded with a different version of Speex." = "This file was encoded with a different version of Speex.";

/* No comment provided by engineer. */
"This file was encoded with a newer version of Speex." = "This file was encoded with a newer version of Speex.";

/* No comment provided by engineer. */
"This file was encoded with an older version of Speex." = "This file was encoded with an older version of Speex.";

/* No comment provided by engineer. */
"Unable to access the disc." = "Unable to access the disc.";

/* No comment provided by engineer. */
"Unable to allocate memory." = "Unable to allocate memory.";

/* No comment provided by engineer. */
"Unable to close the cue sheet." = "Unable to close the cue sheet.";

/* No comment provided by engineer. */
"Unable to close the drive." = "Unable to close the drive.";

/* No comment provided by engineer. */
"Unable to close the output file." = "Unable to close the output file.";

/* No comment provided by engineer. */
"Unable to close the temporary file." = "Unable to close the temporary file.";

/* No comment provided by engineer. */
"Unable to create a temporary file." = "Unable to create a temporary file.";

/* No comment provided by engineer. */
"Unable to create directory." = "Unable to create directory.";

/* No comment provided by engineer. */
"Unable to create the application data directory." = "Unable to create the application data directory.";

/* No comment provided by engineer. */
"Unable to create the cue sheet." = "Unable to create the cue sheet.";

/* No comment provided by engineer. */
"Unable to create the FLAC decoder." = "Unable to create the FLAC decoder.";

/* No comment provided by engineer. */
"Unable to create the FLAC encoder." = "Unable to create the FLAC encoder.";

/* No comment provided by engineer. */
"Unable to create the Monkey's Audio compressor." = "Unable to create the Monkey's Audio compressor.";

/* No comment provided by engineer. */
"Unable to create the Ogg FLAC encoder." = "Unable to create the Ogg FLAC encoder.";

/* No comment provided by engineer. */
"Unable to create the output file." = "Unable to create the output file.";

/* No comment provided by engineer. */
"Unable to create the WavPack encoder." = "Unable to create the WavPack encoder.";

/* No comment provided by engineer. */
"Unable to decode Speex bitstream version %i." = "Unable to decode Speex bitstream version %i.";

/* No comment provided by engineer. */
"Unable to delete the input file." = "Unable to delete the input file.";

/* No comment provided by engineer. */
"Unable to delete the output file." = "Unable to delete the output file.";

/* No comment provided by engineer. */
"Unable to delete the temporary file." = "Unable to delete the temporary file.";

/* No comment provided by engineer. */
"Unable to eject the disc." = "Unable to eject the disc.";

/* No comment provided by engineer. */
"Unable to flush the drive's cache" = "Unable to flush the drive's cache";

/* No comment provided by engineer. */
"Unable to get the drive's speed" = "Unable to get the drive's speed";

/* No comment provided by engineer. */
"Unable to initialize the LAME encoder." = "Unable to initialize the LAME encoder.";

/* No comment provided by engineer. */
"Unable to initialize the Monkey's Audio compressor." = "Unable to initialize the Monkey's Audio compressor.";

/* No comment provided by engineer. */
"Unable to initialize the ogg stream." = "Unable to initialize the ogg stream.";

/* No comment provided by engineer. */
"Unable to initialize the Ogg Vorbis encoder." = "Unable to initialize the Ogg Vorbis encoder.";

/* No comment provided by engineer. */
"Unable to initialize the WavPack encoder." = "Unable to initialize the WavPack encoder.";

/* No comment provided by engineer. */
"Unable to intialize the Musepack decoder." = "Unable to intialize the Musepack decoder.";

/* No comment provided by engineer. */
"Unable to intialize the Speex decoder." = "Unable to intialize the Speex decoder.";

/* No comment provided by engineer. */
"Unable to locate the input file." = "Unable to locate the input file.";

/* No comment provided by engineer. */
"Unable to locate the output file." = "Unable to locate the output file.";

/* No comment provided by engineer. */
"Unable to open the drive for reading." = "Unable to open the drive for reading.";

/* No comment provided by engineer. */
"Unable to open the input file." = "Unable to open the input file.";

/* No comment provided by engineer. */
"Unable to open the output file for tagging." = "Unable to open the output file for tagging.";

/* No comment provided by engineer. */
"Unable to open the output file." = "Unable to open the output file.";

/* No comment provided by engineer. */
"Unable to read from the disc." = "Unable to read from the disc.";

/* No comment provided by engineer. */
"Unable to read from the input file." = "Unable to read from the input file.";

/* No comment provided by engineer. */
"Unable to read the disc's media catalog number (MCN)" = "Unable to read the disc's media catalog number (MCN)";

/* No comment provided by engineer. */
"Unable to read the disc's table of contents." = "Unable to read the disc's table of contents.";

/* No comment provided by engineer. */
"Unable to read the international standard recording code (ISRC) for track %i" = "Unable to read the international standard recording code (ISRC) for track %i";

/* No comment provided by engineer. */
"Unable to seek in the input file." = "Unable to seek in the input file.";

/* No comment provided by engineer. */
"Unable to set the drive's speed" = "Unable to set the drive's speed";

/* No comment provided by engineer. */
"Unable to start the Monkey's Audio compressor." = "Unable to start the Monkey's Audio compressor.";

/* No comment provided by engineer. */
"Unable to unmount the disc." = "Unable to unmount the disc.";

/* No comment provided by engineer. */
"Unable to write the APE tags." = "Unable to write the APE tags.";

/* No comment provided by engineer. */
"Unable to write to the cue sheet." = "Unable to write to the cue sheet.";

/* No comment provided by engineer. */
"Unable to write to the output file." = "Unable to write to the output file.";

/* No comment provided by engineer. */
"Warning: the file %@ was lost." = "Warning: the file %@ was lost.";

/* No comment provided by engineer. */
"Your installation of Max appears to be incomplete." = "Your installation of Max appears to be incomplete.";

